.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
  /* Create four equal columns that sits next to each other */
  .column {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
     
  }
  
  .column img {
    margin-top: 8px;
    vertical-align: middle;
  }
  
  /* Responsive layout - makes a two column-layout instead of four columns */
  @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
        padding-left: 15%;
    }
  }



/* INICIO HOVER Y CAPTION TEXT*/

.caption-style-1 {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    }
    .caption-style-1 li {
    float: left;
    padding: 0px;
    position: relative;
    overflow: hidden;
    }
    .caption-style-1 li:hover .caption {
    opacity: 1;
    }
    .caption-style-1 img {
    margin-left: 1%;
    margin-top: 10px;   
    padding: 1px;
    float: left;
    z-index: 4;
    }
    .caption-style-1 .caption {
        margin-left: 1%;
    cursor: pointer;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
    }
    .caption-style-1 .blur {
    margin-left: 50%;
    margin-top: 10px;     
    background-color: rgba(0,0,0,0.65);
    height: 300px;
    width: 360px;
    z-index: 5;
    position: absolute;
    }
    .caption-style-1 .caption-text h1 {
    text-transform: uppercase;
    font-size: 24px;
    }
    .caption-style-1 .caption-text {
    z-index: 10;
    padding-left: 30px;
    color: #fff;
    position: absolute;
    width: 350px;
    height: 200px;
    text-align: center;
    top: 100px;
    }

    .caption-text2 {

        z-index: 10;
        padding-left: 30px;
        color: #fff;
        position: absolute;
        width: 350px;
        height: 200px;
        text-align: center;
        top: 100px;

        
    }
    
    .caption-style-1 .caption-text2 {
        z-index: 10;
        padding-left: 30px;
        color: #fff;
        position: absolute;
        width: 350px;
        height: 200px;
        text-align: center;
        top: 100px;
        }
    /* FIN HOVER Y CAPTION TEXT*/
    
    @media (max-width:1920px){
        
        .caption-style-1 .blur {
            
            width: 400px;
        }    
        
    }
  
    
    
    @media (max-width:1440px){
        
        .caption-style-1 .blur {
            
            width: 400px;
        }    
        .caption-style-1 .caption-text2{

                margin-left: -13px;



        }
        .caption-style-1 .caption-text2 h1{

            font-size: 23px;
            
            
                    }
    }
    
    @media (max-width:1280px){
        
        .caption-style-1 .blur {
            
            width: 316px;
        }    
        
        .caption-style-1 .caption-text2 {
            padding-left: -10px;
            margin-left: -10px;
            width: 300px;
    
            
        }

        .caption-style-1 .caption-text2 h1{

font-size: 20px;


        }
    }
        
        
        @media (max-width:1366px){
        
        .caption-style-1 .blur {
            
            width: 338px;
        }    
        
        .caption-style-1 .caption-text{
            
            width: 300px;
    
            
        }
        
    }
    
    
    
     @media (max-width:1024px){
        
        .caption-style-1 .blur {
            
            width: 252px;
        }    
        
        .caption-style-1 .caption-text{
            
            width: 252px;
            padding-left: 0px;
    
            
        }
        
    }
    
    
    
     @media (max-width:800px){
        
        .caption-style-1 .blur {
            
            width: 395px;
        }    
        
        .caption-style-1 .caption-text{
            
            width: 252px;
          
    padding-left: 130px;
            
        }
        
    }
    